Page MenuHomePhabricator

Still an issue in merge screen display -not showing all contacts after UI batch merge dedupe
Closed, ResolvedPublic2 Estimated Story Points

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 10 2017, 7:42 PM

Change 383501 had a related patch set uploaded (by Eileen; owner: Eileen):
[wikimedia/fundraising/crm/civicrm@master] CRM-21294 Fix js error on dedupe find screen.

https://gerrit.wikimedia.org/r/383501

Change 385124 had a related patch set uploaded (by Eileen; owner: Eileen):
[wikimedia/fundraising/crm/civicrm@master] CRM-21304 quash form reload message when refreshing

https://gerrit.wikimedia.org/r/385124

Change 385128 had a related patch set uploaded (by Eileen; owner: Eileen):
[wikimedia/fundraising/crm/civicrm@master] CRM-21291 remove obsolete code from dedupe.

https://gerrit.wikimedia.org/r/385128

Change 385129 had a related patch set uploaded (by Eileen; owner: Eileen):
[wikimedia/fundraising/crm/civicrm@master] CRM-21303 fix:dedupe conflicts screen, not all rows visible

https://gerrit.wikimedia.org/r/385129

Change 385130 had a related patch set uploaded (by Eileen; owner: Eileen):
[wikimedia/fundraising/crm/civicrm@master] CRM-21302 honestly we do all this for nothing, really?

https://gerrit.wikimedia.org/r/385130

Change 383501 merged by jenkins-bot:
[wikimedia/fundraising/crm/civicrm@master] CRM-21294 Fix js error on dedupe find screen.

https://gerrit.wikimedia.org/r/383501

Change 385124 merged by jenkins-bot:
[wikimedia/fundraising/crm/civicrm@master] CRM-21304 quash form reload message when refreshing

https://gerrit.wikimedia.org/r/385124

Change 385128 merged by jenkins-bot:
[wikimedia/fundraising/crm/civicrm@master] CRM-21291 remove obsolete code from dedupe.

https://gerrit.wikimedia.org/r/385128

Change 385129 merged by jenkins-bot:
[wikimedia/fundraising/crm/civicrm@master] CRM-21303 fix:dedupe conflicts screen, not all rows visible

https://gerrit.wikimedia.org/r/385129

Change 385130 merged by jenkins-bot:
[wikimedia/fundraising/crm/civicrm@master] CRM-21302 honestly we do all this for nothing, really?

https://gerrit.wikimedia.org/r/385130

Eileenmcnaughton closed this task as Resolved.Mar 27 2019, 1:43 AM

Since I logged this the fact I think it' s not an issue anymore suggests it got fixed during the above efforts

Eileenmcnaughton set the point value for this task to 2.Jun 1 2019, 12:30 AM